ReHLDS Re AMX Mod X Build 7

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
377
Симпатии
105
Пол
Мужской
Всем привет, у меня на сервере стоит amxmodx 1.8.3-dev, думаю обновиться и поставить ReAmxmodx build 7.
И такой вопрос - стоит это делать или нет? и как повлияет на стрельбу ? Всем спасибо!
Забыл уточнить, версия движка ReHLDS
[doublepost=1498823455][/doublepost]И еще увидел новую версию metamod-r и тоже вопрос, стоит ставить ?
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
377
Симпатии
105
Пол
Мужской
Panzer, И версию amxmodx и metamod ? А на стрельбу как повлияет ?
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
195
Симпатии
92
Пол
Мужской
hooligan***, ну DEV ветка 28 мая обновлялась, а Re последний раз зимой примерно)
 

StockX

Скриптер
Регистрация
8 Июн 2017
Сообщения
168
Симпатии
130
Пол
Мужской
Если стоит последний dev 183, то это тот же ReAMXX.
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
195
Симпатии
92
Пол
Мужской
А точнее 21 января
 

kotletka

Пользователь
Регистрация
9 Июн 2017
Сообщения
66
Симпатии
16
Пол
Мужской
Inline, это ты меня научил :D
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
195
Симпатии
92
Пол
Мужской
StockX, модуль CSX точно не такой как в Re. Кое че не работает)
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
377
Симпатии
105
Пол
Мужской
Сейчас стоит AMX Mod X, v1.8.3-dev+5095, Feb 23 2017.
Так я запутался, какую версию лучше ставить ?
[doublepost=1498826730][/doublepost]Короче, ставить последний DEV ?
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
377
Симпатии
105
Пол
Мужской
pheel, Всё понял.
Всем спасибо!
 

pheel

Пользователь
Регистрация
9 Июн 2017
Сообщения
195
Симпатии
92
Пол
Мужской
Inline, не знаю, стоит ли с ним еще возиться, но у меня что то с ним не срастается))
 

Vesuvius

НЕ СКРИПТЕР!!!
Команда форума
Администратор
Регистрация
8 Июн 2017
Сообщения
1.592
Симпатии
546
Пол
Мужской
При обновлении надо все плагини перекомплеировать верно?
 

Nlm~

Пользователь
Регистрация
9 Июн 2017
Сообщения
178
Симпатии
56
Vesuvius, Смотря с чего и что именно обновлять будешь?!Если будешь переходить с 1.8.2 на 1.8.3 то лучше перекомпилить,если будет меняться версия reapi надо перекомпилить.Переход между reamxmodx и 1.8.3 перекомпиляции плагинов не требует (если не будет меняться версия reapi).
 
Сверху Снизу